<?php class Livestream extends CodonModule {
	
	public function index() {
	  if(!Auth::LoggedIn()) {
		  $this->render('login_form.php');
			return;
		}
	  
	  $this->set('acarsdata', ACARSData::GetACARSData()); 
		
		$this->render('livestream/index.php');
	}
}



?>